<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [name](./bitburner.corporationinfo.name.md)

## CorporationInfo.name property

Name of the corporation

**Signature:**

```typescript
name: string;
```
